<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1300</param>
            <param name="AmbientLuxThreshold">-900</param>
            <param name="AmbientLuxThreshold">-600</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">550</param>
            <param name="AmbientLuxThreshold">800</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1200</param>
            <param name="AmbientLuxThreshold">1500</param>

            <param name="RgbGammaLut">1.0,0.860,0.587</param>
            <param name="RgbGammaLut">1.0,0.865,0.587</param>
            <param name="RgbGammaLut">1.0,0.870,0.592</param>
            <param name="RgbGammaLut">1.0,0.875,0.596</param>
            <param name="RgbGammaLut">1.0,0.880,0.601</param>
            <param name="RgbGammaLut">1.0,0.886,0.607</param>
            <param name="RgbGammaLut">1.0,0.892,0.615</param>
            <param name="RgbGammaLut">1.0,0.898,0.625</param>
            <param name="RgbGammaLut">1.0,0.898,0.630</param>
            <param name="RgbGammaLut">1.0,0.910,0.642</param>
            <param name="RgbGammaLut">1.0,0.950,0.739</param>
            <param name="RgbGammaLut">1.0,0.965,0.809</param>
            <param name="RgbGammaLut">1.0,0.982,0.879</param>
            <param name="RgbGammaLut">1.0,0.992,0.949</param>
        </mode>
    </feature>
</EyeProtectionConfig>
